Upgrade from 1.4.16 to current???

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Upgrade from 1.4.16 to current???

Postby tomhung » 30. August 2006 21:17

Ok so I need to upgrade from 1.4.16 to 1.5.3a
There is no upgrade from 1.4.16 to 1.5.0 cause it is a new release.

So i'm asking for advice as what i need to do to make the jump from 1.4 to 1.5.

Do i need to copy my /opt/lampp/etc back over the ones in 1.5? how can i keep my configs i've worked so hard to tweek?

help me make the jump!

Posts: 4
Joined: 30. August 2006 20:57

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 6 guests